﻿.mcity-pnl > li {
    padding: 10px;
}

.mcity-dates > li {
    float:left;
}

.mcity-searchbox ul > li > label {
    display:block;
}


.mod-multicityextras .mcity-flightleg {
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 10px;
}

.mcity-searchoptions {
    padding:10px;
}

.mcity-room p {
    padding:0 0 10px 0;
}

.mcity-room > ul > li {
    float:left;
    margin-right:10px;
}

.mcity-mediumcolumn {
    width:21%;
    text-align:center;
    height:75px;
}

.mcity-smallcolumn {
    width:16%;
    text-align:center;
    height:75px;
    background:url("/assets/images/mcityplane.jpg") no-repeat scroll top center transparent;
}

.mcity-flightleginfo {
    /*background-color: #ecf0f1;*/
}

    .mcity-flightleginfo .mcity-leginfo-top {
        text-transform:uppercase;
    }

    .mcity-flightleginfo .mcity-leginfo-center {
        text-transform:uppercase;
        font-size:30px;
        line-height:30px;
        font-weight:bold;
    }

    .mcity-flightleginfo .mcity-leginfo-bottom {
        
    }


.mcity-chk {
    display: inline-block;
    height: 30px;
    width: 40px;
    vertical-align:bottom;
}
    .mcity-chk.mcity-chk-acc {
        background: url("/assets/images/sprites/sprites_searchbox_icons.png") repeat scroll 0 0 transparent;
    }
    .mcity-chk.mcity-chk-trx {
        background: url("/assets/images/sprites/sprites_searchbox_icons.png") repeat scroll -121px 0 transparent;
    }
    .mcity-chk.mcity-chk-carhire {
        background: url("/assets/images/sprites/sprites_searchbox_icons.png") repeat scroll -80px 0 transparent;
    }
    .mcity-chk.mcity-chk-att {
        background: url("/assets/images/sprites/sprites_searchbox_icons.png") repeat scroll -280px 0 transparent;
    }

.mcity-childrow {
    margin:5px 0;
}

.mod-multicityextras .flow-map #mapContainer {
    margin:0;
}

/*.mod-multicityextras .flow-sorting {
    padding:8px 0;
}*/

.flow-map .mapContainer {
    border: 1px solid #ccc;
    height: 298px;
    margin: 8px;
    width: 666px;
}

.flow-map .mapContainer > div {
    height: 100%;
    width: 100%;
}

/*.mod-multicityextras .flow-map {
    margin-bottom: 16px;
}*/

/* MCITY car hire or transfers */
/*.mod-multicityextras .cms-col668 .mcity-transfers {
    margin-bottom:10px;
}*/

/*.mcity-carhire h2.cms-box-header,
.mcity-transfers h2.cms-box-header {
    margin-bottom: 0;
}*/

.mcity-result-details {
    float:right;
    width:508px;
    max-height:135px;
    overflow:hidden;
    margin-bottom:10px;
    padding:0 10px;
}

.mcity-result-details > p {
    padding: 0 0 10px;
}

.mcity-result-image{
    float: left;
    width: 100px;
    max-height:135px;
    margin-bottom:10px;
}

    .mcity-result-image .icn-trx {
        margin:0 auto;
    }

.mcity-result-image > img {
    width: 100%;
    max-height:135px;
}

.mod-multicityextras .flow-noresults {
    padding: 10px;
}

ul.mcity-pnl-acc > li {
    padding:10px 0;
}

/*.mod-multicityextras .cms-col668 .flow-module > .cms-box {
    margin-bottom:10px;
}*/

.mcity-rooms {
    padding:0 !important;
}

.mcity-car-selected,
.mcity-acc-selected,
.mcity-trx-selected,
.mcity-att-selected {
    border-bottom: 1px solid #ccc;
    margin-bottom:10px;
    padding-bottom:5px;
}


    .mcity-car-selected .cms-box-top,
    .mcity-acc-selected .cms-box-top,
    .mcity-trx-selected .cms-box-top,
    .mcity-att-selected .cms-box-top {
        /*font-family: "Montserrat";*/
        font-size: 12px;
        line-height: 35px;
        text-align: left;
        text-transform: uppercase;
        padding:0;
    }

    .mcity-car-selected h3,
    .mcity-car-selected .flow-result-info,
    .mcity-acc-selected h3,
    .mcity-acc-selected .flow-result-info,
    .mcity-trx-selected h3,
    .mcity-trx-selected .flow-result-info,
    .mcity-att-selected h3,
    .mcity-att-selected .flow-result-info {
        padding:3px 0;
    }

    .mcity-car-selected a,
    .mcity-acc-selected a,
    .mcity-trx-selected a,
    .mcity-att-selected a {
        display: inline-block;
        padding: 5px 0;
        text-align: center;
        width: 100%;
    }

    .mcity-acc-selected p,
    .mcity-trx-selected p,
    .mcity-att-selected p {
        text-align:justify;
        padding:3px 0;
    }

    .mcity-acc-selected .cms-box-main,
    .mcity-car-selected .cms-box-main,
    .mcity-trx-selected .cms-box-main,
    .mcity-att-selected .cms-box-main {
        background-color: white !important;
        border: 0 none;
        padding: 8px;
    }

    .mcity-car-selected > div > img,
    .mcity-acc-selected > div > img,
    .mcity-trx-selected > div > img,
    .mcity-att-selected > div > img {
        width: 100%;
        max-height:130px;
    }

    .mcity-trx-selected .icn-trx {
        margin: 0 auto;
    }

#mcity-summary-wrapper {
    width: 226px;
    clear:both;
}

.flow-flightdetails .cms-box-top a {
    line-height: 30px;
}

.mcity-arrow-up {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid;
    display:inline-block;
    margin:0 5px;
    vertical-align:middle;
    transition: all 0.5s ease;
}

.mcity-arrow-down {
    border-bottom: 10px solid;
    border-top:0;
    transition: all 0.5s ease;
}

.mod-multicityextras .flow-result-name {
    padding-left:0;
}

.mcity-moreinfo-att .resOpts .cms-form {
    border-bottom: 1px dashed #ccc;
}

    .mcity-moreinfo-att .resOpts .cms-form .cms-button {
        margin-top:13px;
    }

    
    #mcity-summary-box .cms-box-top h2
    {
        text-align: left;   
    }
    #mcity-summary-box .mcity-total
    {
        font-size: 24px;
    }
    #mcity-summary-box .cms-box-bar
    {
        border: 0px;
        padding: 10px;
    }
    #mcity-summary-box .flow-totals
    {
        background-color: #FFF;
    }

.mod-multicityextras-extras .cms-box-header {
    margin-bottom:0;
}

/* Mcity Extras Product breakdown */
.mod-multicityextras-extras .mcity-breakdown
 {
    line-height: 27px;
    padding: 5px 10px;
}

    .mod-multicityextras-extras .mcity-breakdown .fL:first-child{
        height: 24px;
        margin: 0 10px;
        width: 34px;
    }

        .mod-multicityextras-extras .mcity-breakdown-carhire .fL:first-child{
            background: url("/assets/images/sprites/sprites_searchbox_icons.png") no-repeat scroll -88px -48px transparent;
        }


        .mod-multicityextras-extras .mcity-breakdown-accomm .fL:first-child{
            background: url("/assets/images/sprites/sprites_searchbox_icons.png") no-repeat scroll -6px -48px transparent;
        }

        .mod-multicityextras-extras .mcity-breakdown-trx .fL:first-child{
            background: url("/assets/images/sprites/sprites_searchbox_icons.png") no-repeat scroll -128px -48px transparent;
        }

        .mod-multicityextras-extras .mcity-breakdown-att .fL:first-child{
            background: url("/assets/images/sprites/sprites_searchbox_icons.png") no-repeat scroll -282px -48px transparent;
        }

        .mod-multicityextras-extras .mcity-breakdown-flt .fL:first-child{
            background: url("/assets/images/sprites/sprites_searchbox_icons.png") no-repeat scroll -47px -47px transparent;
        }

.mod-multicityextras-extras .cms-xsl{
    /*margin-bottom:10px;*/
}

    .mod-multicityextras-extras .cms-xsl .cms-box-main{
        /*border:1px solid #ccc;*/
    }

/* Mcity Extras Product breakdown */

.inputError {
    border-color:#ea322f !important;
}

/* Add custom product */
#mcity-manual-form .dd,
#mcity-manual-form input[type=text]:first-child {
    margin-right:10px;
}

#mcity-manual-form .cA:first-child {
    margin-bottom:10px;
}
.mcity-manual-originalamount,
.mcity-manual-totalamount
{
    width: 133px;
}
.mcity-manual-description
{
    width: 610px;
}

/* Payment Options */
.flow-paymentoptions ul li {
    float: left;
    width: 263px;
    padding:16px;
    margin-right:5px;
}
    .flow-paymentoptions ul li:hover {
        cursor:pointer;
    }

    .flow-paymentoptions ul li .fL {
        width:66px;
    }

    .flow-paymentoptions ul li .fR {
        width:197px;
    }

    .flow-paymentoptions ul li p {
        line-height: 14px;
        text-align: justify;
        margin-top:5px;
    }

.flow-paymentoptions input[type="radio"] {
    display:none;
}

.flow-paymentoptions .cms-box-main {
    /*background-color:#ecf0f1;*/
}

.flow-paymentoptions .paymentoption-payonline .paymentoption-image {
    /*background: url("/assets/images/sprites/touricons.jpg") no-repeat scroll 0 0 transparent;*/
    background: url("/assets/images/mcity-basketoptions.png") no-repeat scroll 0 0 transparent;
}

.flow-paymentoptions .paymentoption-payonline.cms-bgr1 .paymentoption-image,
.flow-paymentoptions .paymentoption-payonline:hover .paymentoption-image
{
    background-position:0 -42px;
}

.flow-paymentoptions .paymentoption-payoffline .paymentoption-image {
    /*background: url("/assets/images/sprites/touricons.jpg") no-repeat scroll -45px 0 transparent;*/
    background: url("/assets/images/mcity-basketoptions.png") no-repeat scroll -45px 0 transparent;
}

.flow-paymentoptions .paymentoption-payoffline.cms-bgr1 .paymentoption-image,
.flow-paymentoptions .paymentoption-payoffline:hover .paymentoption-image
{
    background-position: -45px -42px;
}

.flow-paymentoptions .paymentoption-createquote .paymentoption-image {
    /*background: url("/assets/images/sprites/touricons.jpg") no-repeat scroll -96px 0 transparent;*/
    background: url("/assets/images/mcity-basketoptions.png") no-repeat scroll -96px 0 transparent;
}

.flow-paymentoptions .paymentoption-createquote.cms-bgr1 .paymentoption-image,
.flow-paymentoptions .paymentoption-createquote:hover .paymentoption-image
{
    background-position:-96px -42px;
}

.flow-paymentoptions .paymentoption-image {
    display: inline-block;
    height: 42px;
    margin: 5px;
    width: 45px;
}

.flow-paymentoptions ul li h2 {
    /*font-family: "Montserrat" !important;*/
    font-size: 18px;
    font-weight: normal !important;
    text-transform: uppercase;
}
.flow-paymentoptions .cms-box-main
{
    border: 0px;
}
/*div.smartEditorMOD {
    width:100%;
}*/

#mcity-pricechange-wrapper {
    padding: 5px 10px;
}

/* Totals */
.mod-multicityextras-extras .flow-totals .cms-box-header {
    margin-bottom:16px !important;
}



/* #region FLOATING TOTALS */
#mcity-totals-floating
{
	display: none;
	position: fixed;
	right: 64px;
	top: 50%;
	transform: translate(0, -50%);
	z-index: 1000;
}
@media screen and (min-width: 1600px) 
{
	#mcity-totals-floating
	{
		display: block;
	}
}
/* #endregion FLOATING TOTALS */

/* #region FULL WIDTH BANNER (remove dynamic height)*/
/*.cms-colauto .mod-bannerslider
{
    overflow: hidden;
    position: relative;
}
.cms-colauto .mod-bannerslider img
{
    height: auto !important;
    width: auto !important;
}
.cms-colauto .mod-bannerslider .nivoSlider
{
    left: 50%;
}*/
/* #endregion FULL WIDTH BANNER FIX */